
@import url(normalizer.css);
/*@import url('http://fonts.cdnfonts.com/css/circe');*/


.conteiner{
    width: 100vw;
    height: 4000px;
    font-family: 'GilamBook.otf', sans-serif;
    background-color: #171717;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.conteiner-one{
    width: 100vw;
    background: url("../img/header-bg.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
}
.wrap{
    width: 1920px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.header{
    width: 1920px;
    font-size: 20px;
    padding: 46px 230px 0 230px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo{
    background-image: url("/img/logo_2 2.png");
    width: 216px;
    height: 33px;
}
.call{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Circe', sans-serif;
}
.namber{
    font-size: 20px;
    background: linear-gradient(
            90deg,
            #D6AF76 0%,
            #D6AF76 45%,
            #FFFFFF 45%,
            #FFFFFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.callback{
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 39px;
    padding: 10px 25px 10px 26px;
    border: orange 1px solid;
    color: #E4B564;
}
.vactor{
    height: 12.96px;
    padding-right: 10px;
}
.top-text{
    padding: 128px 0 0 230px;
}
.fist-header{
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}
.fist-text{
    padding: 41px 508px 41px 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}
.grid-one {

    color: #FFFFFF;
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: [col] 357.5px 109.495px 34px 213.5px 30px 223.5px 25px 109.495px 357.5px;
    grid-template-rows: [row] 234px 234px 27px 234px 234px 33px;
}

.grid-item{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding: 43px;
}
.grid-item-1{
    background: #634F2C;
    grid-column:  1 /  3;
    grid-row:  1 /  3;
}
.grid-item-2{
    background: #B4A385;
    grid-column:  4 / 7;
    grid-row:  1 /  3;
}
.grid-item-3{
    grid-column:  8 /  11;
    grid-row:  1 /  3;
    background: #E4B564;
}
.grid-item-4{
    background: #635A4A;
    grid-column:  1 /  5;
    grid-row:  4  /  6;
}
.grid-item-5{
    background: #B08C4D;
    grid-column:  6 /  11;
    grid-row:  4 /  6;
}
.conteiner-two{
    width: 1920px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two-header{
    margin: 0;
    padding: 128px 0 72px 230px;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}
.grid-item-two {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding: 44px 0 0 48px;
}
.grid-two{
    color: #FFFFFF;
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: [col] 467px 30px 467px 29px 467px;
    grid-template-rows: [row] 255px 26px 32px 24px 102px 33px 159px 26px 277px 20px;
}
.grid-item-1-1{
    background: #0E0E0E;
    grid-column: 1 / 1;
    grid-row: 1 / 4;
    padding-left: 52px;
}
.grid-item-1-2{
    background: #242424;
    grid-column: 3 / 3;
    grid-row: 1 / 6;
    padding-left: 51px;
}
.grid-item-1-3{
    background: #1F1F1F;
    grid-column: 1 / 1;
    grid-row: 5 / 11;
    padding: 56px 0 0 52px;
}
.grid-item-1-4{
    grid-column: 3 / 3;
    grid-row: 7 / 10;
    background: #E4B564;
    padding: 47px 0 0 52px;
}
.grid-item-1-5{
    background: #0E0E0E;
    grid-column: 5 / 5;
    grid-row: 3 / 8;
}
.grid-item-1-6{
    background: #0A0909;
    grid-column: 5 / 5;
    grid-row: 9 / 11;
}
.grid-item-1-7{
    background: #1F1F1F;
    grid-column: 5 / 5;
    grid-row: 1 / 1;
}
.parallax{
    width: 100vw;
    margin-top: 106px;
    background: url("../img/parallax-bg.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-header{
    width: 1920px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.oll-project{
    margin-right: 230px;
    font-size: 18px;
    padding: 10px 39px 10px 40px;
    border: orange 1px solid;
    color: #E4B564;
}
.grid-thee{
    color: #FFFFFF;
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: [col] 487px 487px 487px;
    grid-template-rows: [row] 391px 391px;
}
.grid-item-thee{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 80px 0 80px;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
}
.grid-item-2-1{
    grid-column: 1 / 1;
    grid-row: 1 / 1;
    background: #634F2C;
}

.grid-item-2-2{
    grid-column: 2 / 2;
    grid-row: 1 /  1;
    background: rgba(232, 210, 171, 0.76);
    display: flex;
    flex-direction: column;
}
.grid-item-2-3{
    grid-column: 3 / 3;
    grid-row: 1 / 1;
    background: #E4B564;
}
.grid-item-2-4{
    grid-column: 1 / 1;
    grid-row: 2 / 2;
    background: #635A4A;
}
.grid-item-2-5{
    grid-column: 2 / 2;
    grid-row: 2 / 2;
    background: #B08C4D;
}
.grid-item-2-6{
    grid-column: 3 / 3;
    grid-row: 2 / 2;
    background: #634F2C;
}
.img-1{
    width: 185px;
    height: 49px;
}
.img-3{
    width: 62px;
    height: 55px;
}
.img-2{
    width: 139px;
    height: 55px;
}
.last-text{
    padding-top: 16px;
}
.last{
    font-weight: 400;
}
.img-4{
    width: 190px;
    height: 42px;
}
.img-5{
    width: 119px;
    height: 53px;
}
